### Line Icons

Vuero is bundled with the `Line Icons` premium icon set.
This set offers 1000 high quality premium handcrafted icons.
Please refer to the code example for more details about usage.

**Usage:**
`<VIcon name="lnil icon-name" />`

<!--code-->

```vue
<template>
  <!--Line Icons usage -->
  <i class="lnil lnil-air-flow" />
</template>
```

<!--/code-->
